#content-overview{
	background-image: url('assets/sources-landing.jpg');
}

#content-inner #content-overview .nav-page-information p{
	width: 350px;
}

.nav-page-information{
	margin: 100px 0 0 350px;
}

h1 {
	color:#8490C8;
	text-transform:uppercase;
	font-size:325%;
	margin:-10px 0 0 16px;
}

h2 {
	color:#8490C8;
	text-transform:uppercase;
	margin:0 0 0 18px;
	font-weight:normal;
}

.nav-page-contents img {
	width:24px;
	margin:32px 0 0 .375em;
}

#content-outer {
	background: none repeat scroll 0 0 #FFFFFF;
	border-bottom: 4px solid #8490c8;
	border-right: 4px solid #8490c8;
	border-top: 4px solid #8490c8;
}

#content-inner #content-learn-it,
#content-inner #content-try-it {
	margin:0;
}

/*
 * Nav bar
 */
#nav-module-inner {
	background-color:#8490c8;
}


#nav-module-inner li {
	background-color:#d0d8ff;
}

/*
 * Content Overview
 */

.tabs {
	margin:10px 0 0 10px;
	height:612px;
	overflow:hidden;
}

.tabs-header {
	margin:20px 0 0 .625em;
}

.source-example-img {
	width:25em;
	margin:0 0 0 4px;
}

.source-paper-img{
	position:absolute;
	left:100px;
	width:490px;
}

.classroom{
	position:absolute;
	z-index: 0;
	top:8px;
	left:154px;
}

.module-comments {
	position:absolute;
	margin:8px 0 0 194px;
}

.module-comments li {
	position:absolute;
}

.module-comments img {
	width:21.5625em;
	position: relative;
	z-index: 10;
	left: -15px;
}

#youtube-wrapper {
	position:relative;
	top:4px;
	left:-44px;
	background-image:url(assets/youtube-0.png);
	background-size:100%;
	background-position:-1px -2px;
	width: 400px;
	height: 400px;
}

#youtube-wrapper li video {
	margin:0 0 0 2px;
}

#youtube-wrapper li img {
	width: 400px;
	left:0;
	margin:0;
}

.module-comments .bubbles img{
	width: 400px;
	position: relative;
	top: -10px;
	left:-46px;
}

#content-learn-it .module-comments .paper img{
	width: 490px;
	position: relative;
	top: -8px;
	left:-100px;
}

.module-tabs {
	float:left;
	position:relative;
	width:152px;
	margin:0 11px 0 0;
	z-index:100;
}

.module-tabs li {
	overflow:hidden;
	position:relative;
	background-color:#fff;
	-webkit-box-shadow:4px 4px 5px 0px rgba(0, 0, 0, .40);
  box-shadow:4px 4px 5px 0px rgba(0, 0, 0, .40);
	width:124px;
	height:124px;
	margin:12px 0 0 0;
	line-height:12px;
}

.module-tabs li img {
	position:absolute;
	width:124px;
	cursor:pointer;
}

.module-tabs .tab-sprite-0 {
	top:0;
}

.module-tabs .tab-sprite-124 {
	top:-124px;
}

.module-tabs .tab-sprite-248 {
	top:-248px;
}

.module-tabs .tab-sprite-372 {
	top:-372px;
}

.module-tabs .tab-sprite-496 {
	top:-496px;
}

.module-tabs .tab-sprite-620 {
	top:-620px;
}

.module-tabs .tab-sprite-744 {
	top:-744px;
}

.module-tabs .tab-sprite-868 {
	top:-868px;
}

.module-tabs .tab-sprite-992 {
	top:-992px;
}

.module-tabs .tab-sprite-1116 {
	top:-1116px;
}

.module-tabs .tab-sprite-1240 {
	top:-1240px;
}

.module-tabs .tab-sprite-1364 {
	top:-1364px;
}

.module-tabs .tab-sprite-1488 {
	top:-1488px;
}

.module-tabs .tab-sprite-1612 {
	top:-1612px;
}

.module-tabs .tab-sprite-1736 {
	top:-1736px;
}

.module-tabs .module-tab-text {
	background-color:rgba(32, 32, 32, 0.95);
	color:#eee;
	height:116px;
	padding:5px;
	position:absolute;
	top:0;
	width:116px;
}

.module-tab-text {
	display:none;
}

.module-tabs .module-tab-text .title {
	font-size:.6875em;
	margin:0 0 1em;
	padding:0 .5em 0 0;
}

.module-tabs .module-tab-text .desc {
	font-size:.625em;
	margin:0 0 1em;
	padding:0 .5em 0 0;
}

.module-tabs .module-tab-text a {
	font-size:.625em;
	color:#AAD3E8;
}

#content-try-it li {
	display:none;
	height:37.75em;
	overflow:hidden;
}

#content-try-it #game-instructions p {
	margin:8px 0 0;
}

#content-try-it #game-instructions span {
	color:#666;
	font-weight:700;
}

#content-try-it #game-board {
	overflow:hidden;
	padding: 57px 3.125em;
}

#content-try-it #game-board #cards {
	overflow:hidden;
}

::selection
{
background-color:Transparent;
color:#000;
}

::-moz-selection
{
background-color:Transparent;
color:#000;
}

#content-try-it #game-board #cards .card {
float:left;
height:8em;
width:8em;
cursor:pointer;
overflow:hidden;
border:.25em solid #fff;
border-radius:.75em .75em .75em .75em;
-moz-border-radius:.75em;
-webkit-border-radius:.75em .75em .75em .75em;
margin:.5em;
position: relative;
}

#content-try-it #game-board #cards .correct {
border: .25em solid green;
}

#content-try-it #game-board #cards .incorrect {
border: .25em solid red;
}

#content-try-it #game-board #cards .after-hit:before {
    content: url('assets/cards/hit.png');
    position: absolute;
    left: 8px;
    bottom: 5px;
}

#content-try-it #game-board #cards .after-none:after {
    content: url('assets/cards/none.png');
    position: absolute;
    right: 50px;
    bottom: 5px;
}

#content-try-it #game-board #cards .after-miss:before {
    content: url('assets/cards/miss.png');
    position: absolute;
    right: 8px;
    bottom: 5px;
}

#content-try-it #game-board #cards div img {
	width:100%;
	position:relative;
}

#content-try-it #game-menu div {
	float:left;
	text-align:center;
}

#content-try-it #correct-display p {
	font-size:2em;
	color:#014B1C;
}

#content-try-it #incorrect-display {
	height:2.75em;
	width:3em;
	background-color:#F2E2C7;
	border-radius:0 1em 0 0;
	-moz-border-radius:0 1em 0 0;
	-webkit-border-radius:0 1em 0 0;
	padding:.25em 0 0;
}

#content-try-it #incorrect-display p {
	font-size:2em;
	color:#EB212B;
}

#content-try-it #help-hide-button {
	height:2em;
	line-height:2em;
	background-color:#8490c8;
	font-family:Lato,sans-serif;
	font-weight:700;
	color:#fff;
	-webkit-border-radius:1em;
	-moz-border-radius:1em;
	border-radius:1em;
	text-align:center;
	text-indent:0;
	-moz-box-shadow:.25em .25em .25em 0 #aaa;
	-webkit-box-shadow:.25em .25em .25em 0 #aaa;
	box-shadow:.25em .25em .25em 0 #aaa;
	cursor:pointer;
	overflow:hidden;
	float:right;
	padding:0 .625em;
}

#content-try-it #help-overlay {
	background-color:rgba(255,255,255,.9);
	height:17em;
	left:1em;
	position:absolute;
	top:1em;
	width:18em;
	display:none;
	padding:8em;
}

#content-try-it #help-overlay p {
	margin:0 0 2em;
}

.margin-top {
	margin:1em 0 0;
}

.learn-it-content li,.content-try-it li,.learn-it-output,.module-comments li {
	display:none;
}

#content-try-it .selected-difficulty,#content-try-it #easy-button:hover,#content-try-it #medium-button:hover,#content-try-it #hard-button:hover {
	background-color:#C1E1F1;
}

#content-try-it #easy-button,#content-try-it #medium-button,#content-try-it #hard-button {
	height:1.875em;
	width:4em;
	cursor:pointer;
	padding:.875em 0 0;
}

/*
 * Sidebar
 */

#content-outer aside.sidebar {
	background-color:#8490c8;
	background-color:#D0D8FF;
	height:606px;
	padding:8px 0;
	position:absolute;
	width:182px;
	right:0;
	-webkit-box-shadow:-2px 0px 4px 0px rgba(0, 0, 0, .1);
  box-shadow:-2px 0px 4px 0px rgba(0, 0, 0, .1);
	z-index:10;
	display:none;
}

aside.sidebar p {
font-size:75%;
}

aside.sidebar h5 {
	font-size:75%;
	margin:4px 0 0 0;
	padding:0 8px;
}

aside.sidebar h5:nth-child(3),
aside.sidebar h5:nth-child(7) {
	border-top:1px dotted #8490C8;
	margin:4px 0 0 0;
	padding:6px 8px 0 8px;
}

aside.sidebar h5:nth-child(5) {
	border-top:8px solid #8490C8;
	margin:4px 0 0 0;
	padding:8px 8px 0 8px;
}

aside.sidebar ul {
font-size:75%;
list-style-type:none;
overflow:hidden;
height:0;
}

aside.sidebar ul li {
padding:2px 0 0 0;
}

aside.sidebar ul:nth-child(4) li:nth-child(6) .sidebar-text,
aside.sidebar ul:nth-child(6) li:nth-child(1) .sidebar-text,
aside.sidebar ul:nth-child(6) li:nth-child(2) .sidebar-text {
	padding-right:10px;
}

aside .sidebar-text {
font-size: 10.5px;
font-weight: lighter;
line-height: 13px;
padding: 2px 2px 2px 12px;
visibility: hidden;
color:#125;
}

aside .sidebar-showing {
background-color:#d0d8ff;
background-color:#444;
color:#fff;
}

aside .bullet {
float:left;
padding:0 0 0 2px;
color:#458;
}

aside .blank {
	color:#D0D8FF;
}

.button-circle {
	margin:0;
	font-weight:bold;
	border-color:#8490C8;
	background: #e5eaff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZWFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhN2FlZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e5eaff 0%, #a7aed1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5eaff), color-stop(100%,#a7aed1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5eaff 0%,#a7aed1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5eaff 0%,#a7aed1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5eaff 0%,#a7aed1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5eaff 0%,#a7aed1 100%); /* W3C */
}

.button-square {
	font-weight:bold;
	border-color:transparent;
	background: #e5eaff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZWFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhN2FlZDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e5eaff 0%, #a7aed1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5eaff), color-stop(100%,#a7aed1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e5eaff 0%,#a7aed1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e5eaff 0%,#a7aed1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e5eaff 0%,#a7aed1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e5eaff 0%,#a7aed1 100%); /* W3C */
	border-radius:0; 
	-moz-border-radius:0; 
	-webkit-border-radius:0; 
	line-height:normal;
	width:auto;
	height:auto;
}

#content-try-it .selected-difficulty {
	background: #fce5ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZTVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWE1Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fce5ff 0%, #cea5ce 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fce5ff), color-stop(100%,#cea5ce)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fce5ff 0%,#cea5ce 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fce5ff 0%,#cea5ce 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fce5ff 0%,#cea5ce 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fce5ff 0%,#cea5ce 100%); /* W3C */
}

#content-try-it #game-board {
	padding:0px 57px;
}

.module-tabs {
  margin:0 -8px 0 0;
}

#content-inner #content-try-it > li {
  width:572px;
} 


#content-try-it #game-menu {
	position:relative;
	overflow:hidden;
	bottom:auto;
	left:auto;
	margin:auto;
	width:246px;
}

#content-try-it #difficulty-mode {
	margin:0;
	background-color:transparent;
}

#content-try-it #difficulty-mode .button-square {
	padding:0 16px;
	height:28px;
	line-height:28px;
	margin:0;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
}

#content-try-it #game-instructions {
	color:#000;
	font-size:87.5%;
	padding:0 0 0 18px;
}

#content-try-it #game-instructions #start-game.stop-button {
	background: #d3393b; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOTE2ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E1MDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NDBiMGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ff916d 0%, #a50000 50%, #540b0b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff916d), color-stop(50%,#a50000), color-stop(100%,#540b0b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff916d 0%,#a50000 50%,#540b0b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff916d 0%,#a50000 50%,#540b0b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff916d 0%,#a50000 50%,#540b0b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff916d 0%,#a50000 50%,#540b0b 100%); /* W3C */
	color:#fff;
	border-color:#540B0B;
}

#content-try-it #game-instructions > div {
	display:inline-block;
}

#content-try-it #game-instructions > div select {
	background-color:#D0D8FF;
	border:medium none;
	margin:-2px 0 0 0;
}

#content-try-it #global-timer-wrapper {
	height:40px;
	font-size:40px;
	padding:0;
	position:relative;
	left:auto;
	top:auto;
	text-align:center;
}

#content-try-it #global-timer {
	display:none;
}

#content-try-it #game-board {
	padding:0px 57px;
}

.module-tabs {
  margin:0 -8px 0 0;
}

.temp-control {
	font-weight:bold;
}

#score-wrapper {
	margin:auto;
	overflow: hidden;
	text-align:center;
	width:140px;
	display:none;
}

#score-wrapper > div > div {
	font-size:75%;
	margin:-4px 0 0 0;
}

#content-try-it #correct-display,
#content-try-it #incorrect-display {
	background-color:transparent;
	border-radius:0;
	height:2.75em;
	padding:4px 0;
	width:48px;
}

#content-try-it #correct-display {
	float:left;
}

#content-try-it #incorrect-display {
	float:right;
}